@font-face {
	font-family: MyArrus;
	src: url(fonts/MyArrus.woff) format('woff'), url(fonts/MyArrus.ttf) format('truetype');
	font-weight: 300;
	font-style: normal;
}



body {margin:0; font-size:13px; font-family: Verdana, Helvetica, sans-serif; text-align:left; color:#444; background-color:#abd}

div.header {position:relative; max-width:1200px; margin:0px auto; height:207px;}
div.shortheader {position:relative; left:0px; top:0px; width:1100px; height:120px; margin:0px;}
div.strip {background-color:#d0daf8}
div.stripcontent {max-width:1200px; height:32px; padding:3px 0px; margin:0px auto;}
div.main {background-color:white;}
div.maincontent {max-width:1200px; padding:0px; margin:0px auto; min-height:500px;}
div.footer {background-color:#d0daf8}
div.footercontent {font-size:10px; color:#666; max-width:1200px; height:32px; padding:4px 0px; margin:0px auto;}
div.secret {position:absolute; left:0px; top:-1000px; width:100px; height:80px;}

div.notices {background-color:#ffc; padding:2px 8px 8px; margin:10px 0px}

a {color: #55c; text-decoration: none;}
a:visited {color: #55c}
a:hover {text-decoration: underline}

a.nounderline:hover {text-decoration:none}

a.larger {font-size:108%}
a.largest {font-size:120%}

a.main {color: #fff; text-decoration: none;}
a.main:visited {color: #fff}
a.main:hover {text-decoration: underline}

a.edit {color: #bbf; text-decoration: none;}
a.edit:visited {color: #bbf}
a.edit:hover {text-decoration: underline}

a.normal {font-size:13px;}
a.normal:hover {text-decoration: underline}

a.button {color:#00a; font-size:13px; background-color:#efd; border:1px solid #bbb; border-radius:3px; padding:0px 3px 2px}
a.button:hover {text-decoration:none}

a.header {font-family:MyArrus; letter-spacing:1px;}
a.header:hover {text-decoration:none}

a.buttonY {color:#55a; font-size:13px; background-color:#ffc; padding:0px 5px 2px; border:1px solid #999; border-radius:5px}
a.buttonY:hover {text-decoration:none}

a.buttonD {color:#55a; font-size:12px; background-color:#ffc; padding:0px 3px 2px; border:1px solid #999; border-radius:4px}
a.buttonD:hover {text-decoration:none}

a.buttonM {color:#55a; font-size:120%;}
a.buttonM:hover {text-decoration:none}

button.button {color:#00a; font-size:13px; background-color:#efd; border:1px solid #bbb; border-radius:3px; padding:0px 3px 2px}



div.pad10 {padding:10px}


p {margin-top:8px; margin-bottom:8px; font-size:inherit}
div.notices p {margin-top:2px;}
p.testimonial0 {padding-left:20px}
p.testimonial1 {margin-top:14px; margin-bottom:6px; padding-left:20px}
p.testimonial2 {padding-left:60px}
p.line {border-bottom:solid #ddd 2px;}
p.thin {margin-top:0px; margin-bottom:0px; line-height:8px}
p.left {text-align:left}

p.appform {margin-left:20px}

img {border:none}
img.border {border-color:#ccf; border-style:solid; border-width:1px;}

textarea {font-size:12px; font-family: Verdana, Helvetica, sans-serif;}
input {font-size:12px; font-family: Verdana, Helvetica, sans-serif;}
input.button {color:#55a; font-size:13px; background-color:#ffc; padding:0px 5px 2px; border:1px solid #999; border-radius:6px}

div.slim input {border:1px solid #aaa; padding:1px; background-color:#fafaff}

h2 {font-size: 24px; color: #b78; font-weight: normal; margin-bottom:1px; margin-top:12px;}
h3 {font-family: Times; font-size: 20px; color: #b78; font-weight: normal; margin-bottom:1px; margin-top:12px; padding-bottom:2px; border-bottom:2px solid #d0daf8; display:inline-block}
h3.notop {margin-top:0px;}
h4 {font-size: 15px; color: #a67; font-weight: normal; margin-bottom:0px; margin-top:15px;}
h4.smaller {font-size:14px}
h5 {font-size: 13px; color: #a67; font-weight: normal; margin-bottom:0px; margin-top:6px;}

h2.arrus {font-family: MyArrus; font-size: 25px; color: #a56; font-weight: normal; margin-bottom:1px; margin-top:25px; padding-bottom:2px;}
h3.arrus {font-family: MyArrus; font-size: 20px; color: #a56; font-weight: normal; margin-bottom:1px; margin-top:25px; padding-bottom:2px;}
h4.arrus {font-family: MyArrus; font-size: 17px; color: #a56; font-weight: normal; margin-bottom:0px; margin-top:24px;}

td#homesidebar h2.arrus {font-size: 20px;}
td#homesidebar h3.arrus {font-size: 17px; margin-top:10px;}
td#homesidebar h4.arrus {font-size: 15px; margin-top:10px;}


table {text-align:left; border:0px; font-size:13px}
table.contacts {border-spacing: 0px; margin-left:30px}
table.contacts td {padding:3px 5px; border-bottom:2px solid #eef}
table.pad td {padding-right:10px}
table.pad66 td {padding:6px}
table.pad66 th {padding:6px}
table.pad1010 td {padding:10px}
table.pad1010 th {padding:10px}
table.pad10 td {padding:2px 10px}
table.pad10 th {padding:2px 10px}
table.pad06 td {padding:0px 6px}
table.pad6 td {padding:2px 6px}
table.pad6 th {padding:2px 6px}
table.pad3 td {padding:2px 3px}
table.pad6w {background-color:#eef; border-spacing:2px;}
table.pad6w td {padding:2px 6px; background-color:white; text-align:center}
table.pad6w th {padding:2px 6px; background-color:white; text-align:center}

table.tb1 {background-color:#edf}
table.tb1 tr {background-color:#fff;}
table.tb1 tr.rw0 {background-color:#ffd; font-weight:bold}
table.tb1 td {padding:0px 6px}
table.tb2 {background-color:#edf}
table.tb2 tr {background-color:#fff;}
table.tb2 tr.rw0 {background-color:#ffd; font-weight:bold}
table.tb2 td {padding:0px 4px}

table.special {background-color:#f7f7ff}
table.special td {padding:6px 16px}
table.special th {padding:6px 16px}

table.discussion {background-color:#f7f7ff; margin-top:8px}
table.discussion td {padding:6px}
table.discussion th {padding:6px}

.enquiry {margin-left:30px}

tr {vertical-align:top}

table.main {width:100%; border:0; border-spacing:0px}
td.nav {width:240px; padding:0px 0px 10px 0px; display:table-cell}
td.navnarrow {width:200px; padding:0px 0px 10px 0px; display:table-cell}
td.content {padding:0px 20px 10px 20px;}
td.right {width:170px; padding:1px 10px 10px 10px; background-color:#f2f6ff}
td.rightRes {width:200px; padding:1px 15px 10px 15px; border-left:1px dashed #ccc}
td.menuselect {padding:3px; background-color:#d6ddee}
td.xmenuselect {padding:3px; background-color:#edc8d3}
td.menuline {background:url(styleimages/menuline.gif)}
td.menu {padding:7px 4px}
td.menu1 {padding:6px 4px}
td.menu0 {padding:4px 4px; font-size:85%}

td.stripextra {font-size:85%; display:table-cell}
td.contacts {text-align:right; color:grey}
.indent {margin-left:20px}

hr.thin {margin:0px}
hr.faint {border:0; height: 2px; background: #dcf}
hr.double {margin-top:15px; border:0; height:6px; background: #fff}
hr.single {margin-top:12px; border:0; height:3px; background: #f2f6ff}

.h3 {font-size: 18px; color: #46a;}
.small {font-size:13px; color:black}
.smaller {font-size:11px;}
.norm {font-size:13px;}
.hilite {background-color:#ff8; padding:5px;}
/*.hilite {font-size:15px; font-weight:bold;}*/
.larger {font-size:14px;}
.tournament {color:#55a; font-style:italic;}
/*.new {padding-left:12px; color:#55a; font-family:Arial,non-serif; font-size:10px; font-style:italic;}*/
.shade {background-color:#ffd}

.white {color: #fff}
.red {color: #c00}
.darkred {color: #833}
.blue {color: #339}
.lightblue {color: #ccf}
.lightyellow {color: #ff8}
.green {color: #063}
.lightgreen {color: #8d8}
.ltgrey {color: #bbb}
.grey {color: #777}

.crossout {text-decoration:line-through}

ol {margin-top:7px; margin-bottom:7px; margin-left:30px; padding:0px;}
ul {list-style-image:url(styleimages/bullet.png); margin-top:4px; margin-bottom:12px; margin-left:30px; padding:0px; text-align:left;}
ul.flag {list-style:none; margin-left:0px;}
li {margin-top:6px; margin-bottom:6px;}
ul.wider li {margin-top:18px; margin-bottom:18px;}
li.flagx {background:url(images/flagbullet.gif) top left no-repeat;}
li.flag {background:url(images/flagbullet.gif) top left no-repeat; padding-left:35px; margin:7px 0}


span#strip1 {display:inline}
span#strip2 {display:none}

@media screen and (max-width: 800px)
{
	td#homesidebar {display:none}
}

@media screen and (max-width: 700px)
{
	body {font-size:15px}
	table {font-size:15px}
	
	.indent {margin-left:0px}
	
	/*td.stripextra {display:none}*/
	span#strip1 {display:none}
	span#strip2 {display:inline}

	td.nav {display:none}
	td.navnarrow {display:none}

	td.right {width:140px;}
	
	p.appform {margin-left:0px}

	.enquiry {margin-left:5px}
}

@media screen and (max-width: 450px)
{

}


